<?
$base_path="../";
require_once($base_path.'connect/connect.php');
$r=mysql_query("SELECT tel FROM board WHERE id='".intval($_GET['id'])."'");
$rr=mysql_fetch_array($r);

$tel=$rr['tel'];
if($tel)
{
echo $tel;
echo '<br><br>
<table bgcolor="#E2E7E6" cellpadding="0" cellspacing="7" border="0" >
	<tr >
		<td>
		<img src="'.$base_path.'icon/vz.png" border=0 width="28" height="28">
		</td>
		<td>
		Не забудьте сообщить рекламодателю, что Вы нашли это объявление на нашем сайте
		</td>
	</tr>
</table>';
}
else
echo '<font color=red>Податель объявления не оставил номера телефона</font>';
?>